netE_type: resnet-18
batchSize: 16
niter: 5000
lr: 0.0001
beta1: 0.5
cuda: true
netG: church
netE: ''
outf: training/checkpoints/pgan_encoder_church_resnet-18_RGBM
seed: 0
lambda_z: 1.0
lambda_mse: 1.0
lambda_lpips: 1.0
finetune: ''
masked: true
vae_like: false
